[block: top]
<div id="content" class="container group">
	<div class="col-12">
		<div class="box">
			<div class="body group">
				Welcome to the GamingOnLinux.com Linux game sales page. Something missing? <strong><a href="{:url}index.php?module=submit_sale">Submit one here</a></strong>! Also, if you're registered and logged in, you can also add games to {:wishlist_text} to be notified when we detect a new sale (click the little star by a game's name). Please be aware some links may be affiliate links to earn us some money.<br />
				<br />
				Be sure to also check out our <a href="{:url}free-games/">list of <strong>free</strong> Linux games</a>!
			</div>
		</div>
[/block: top]

[block: bundles_top]
		<div class="box">
			<div class="head">Bundles{:manage}</div>
[/block: bundles_top]

[block: bundles_row]
			<div class="body group bundle-row"><a href="{:link}">{:name}</a> from {:store_name} {:linux_total} <span class="fright">Left: {:time_left}</span></div>
[/block: bundles_row]

[block: bundles_bottom]
		</div>
[/block: bundles_bottom]

[block: top_closing]
	</div>
	<div class="col-9">
[/block: top_closing]

[block: sales_top]
			<div class="normal-sales">
			<div class="box">
				<div class="head">Game Sales - Total with current filters: {:total}</div>
				<div class="body group">
					<form id="sale-search-form"><input id="sale-search" class="ays-ignore" name="q" type="search" placeholder="Search by title" value="{:search_q}" /><input type="submit" style="position: absolute; left: -9999px; width: 1px; height: 1px;" /></form>
				</div>
				<div class="body group sales-options">
					<small>If you click the name heading or price, it will sort the list for you in the current page!</small>
				</div>
				<table class="sortable sales-table">
					<thead>
						<tr><th colspan="2">Name</th><th>Price Now</th></tr>
					</thead>
					<tbody>
[/block: sales_top]

[block: sale_row]
					<tr class="bundle-row">
						<td width="10%;"><img src="{:small_pic}" /></td>
						<td width="40%;" sorttable_customkey="{:name_sort}">{:star} {:edit}{:name}</td>
						<td width="50%;" sorttable_customkey="{:lowest_price}">{:stores}</td>
					</tr>
[/block: sale_row]

[block: sales_bottom]
					</tbody>
				</table>
			</div>
			{:pagination}
		</div>
	</div>
[/block: sales_bottom]

[block: filters]
	<div class="col-3">
		<form id="game_filters" name="sales" method="get">
		<div class="box">
			<div class="head">Stores - <a href="/sales.php">&#10005; Clear all filters</a></div>
			<div class="body list">
				<div class="filter-content"><ul>{:stores_options}</ul></div>
			</div>
		</div>
		<div class="box">
			<div class="head">Pricing</div>
			<div class="body group">
				<select style="width: 150px; padding: 5px;" name="currency"><option value="">Currency</option><option value="us">US Dollars</option><option value="uk">British Pound</option><option value="eu">Euro</option></select>
				<select style="width: 150px; padding: 5px;" name="option[]"><option value="">Price Options</option><option value="5less">$5 and under</option><option value="10less">$10 and under</option></select>
			</div>
		</div>
		<div class="box">
			<div class="head">Misc</div>
			<div class="body group">
				<label><input type="checkbox" name="option[]" value="nodlc" {:nodlc_checked} />No DLC</label>
			</div>
		</div>
		</form>
	</div>
</div>
[/block: filters]